#!/bin/sh

/usr/bin/acl-roles-dumper
STATUS=$?

if [ $STATUS -eq 0 ]
then
    MSG="0; OK"
else
    MSG="2; Failed with exit code: $STATUS. Logs: /var/log/yandex/maps/wiki/acl-roles-dumper"
fi

echo $MSG > /var/tmp/yandex-maps-wiki-acl-roles-dumper.status
